Subject: [bug#66148] Fix Guix version number in pulled (=most) manuals

From: Ludovic Courtès <[email-masked]>
Date: Mon, 25 Sep 2023 16:57:42 +0200

Hi,

Tobias Geerinckx-Rice <[email-masked]> skribis:

> Sounds good, but my main objection is to the bogus URLs and image file names.

Oh right.

> I considered a simpler @set RELEASE 1.4.0 that is 'manually' updated on each stable & rc release, but prefer automation.  However, I'm not familiar with the work of a release manager.  If they are expected to run some script anyway, that could work.

Yes, it should definitely be automated.

So I guess we need something like you proposed.  However, I’d go for
plain ‘read’ + ‘match’ instead of regexps.  It should be good enough,
and we can make it fail-safe.

How does that sound?

Thanks,
Ludo’.